
/*************************
*******Typography******
**************************/

body {
  background: #fff;
  font-family:\5FAE\8EDF\6B63\9ED1\9AD4,Microsoft JhengHei,MingLiU,sans-serif !important ;	
  color:#4e4e4e;
  line-height: 22px;
 
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  color:#4e4e4e;
}

h1{
  font-size: 36px;
  color:#fff;
}

h2{
  font-size: 20px;
}

h3{
  font-size: 16px;
  color: #787878;
  font-weight: 400;
  line-height: 24px;
}

h4{
  font-size: 16px;
}

a {
  color: #c52d2f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}


.btn-primary {
  padding: 8px 20px;
  background: #000;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #c52d2f;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 10px 0;
}

.center {
  text-align: center;
  padding-bottom: 55px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/***********************
********* Footer ******
************************/
#bottom {
  background: #f5f5f5;
   /***border-bottom: 5px solid #c52d2f; **/
  font-size: 15px;
  padding:30px 0 0 10px;
  }

#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size:22px;
  color: #000;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
  color: #808080;
}

#bottom ul li a:hover {
  color: #900;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #2e2e2e;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color:#FF6;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}

/*----------*/
/*************************
********* About Us Agent CSS ******
**************************/

.about-us {
  margin-top: 30px;

}

.about-us h2, 
.skill_text h2 {
  color:#4e4e4e;
  font-size: 30px;
  font-weight: 600;
}

.about-us p {
  color:#4e4e4e;
}


.team h4 {
  margin-top: 0;
}

.team h5 {
  font-weight: 300;
}

.single-profile-top, 
.single-profile-bottom {
  font-weight: 400;
  line-height: 24px;
}

.single-profile-top, 
.single-profile-bottom  {
  border: 1px solid #ddd;
  padding: 15px;
  position: relative;
  border-radius:5px;
}

.media_image {
  margin-bottom: 10px;

}

.team .btn {
  background:transparent;
  font-size: 1.1em;
  font-weight: 500;
  margin-bottom: 3px;
  padding: 1px 5px;
  border:1px solid #ddd;
  margin-right: 3px;
}


ul.social_icons,
ul.tag {
  list-style: none;
  padding: 0;
  margin: 10px 0;
  display: block;
}

ul.social_icons li,
ul.tag li {
  display: inline-block;
  margin-right: 5px;
}

ul.social_icons li  a i{
  border-radius: 50%;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  font-size: 1.5em;
  padding: 0;
  text-align: center;
  width: 35px;
  opacity:.8;
}


.team .social_icons .fa-facebook:hover, 
.team .social_icons .fa-twitter:hover, 
.team .social_icons .fa-google-plus:hover {
  transform: rotate(360deg);
  -ms-transform:rotate(360deg);
  -webkit-transform:rotate(360deg); 
  transition-duration:2s;
  transition-property: all;
  transition-timing-function: ease;
  opacity:1;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}

.team .social_icons .fa-facebook {
  background: #0182c4;
}

.team .social_icons .fa-twitter {
  background: #20B8FF
}

.team .social_icons .fa-google-plus {
  background: #D34836
}


.team-bar .first-one-arrow {
  float: left;
  margin-right: 30px;
  width: 2%;
}

.team-bar .first-arrow {
  float: left;
  margin-left: 5px;
  margin-right: 35px;
  width: 22%;
}

.team-bar .second-arrow {
  float: left;
  margin-left: 5px;
  width: 21%;
}

.team-bar .third-arrow {
  float: left;
  margin-left: 40px;
  margin-right: 12px;
  width: 22%;
}

.team-bar .fourth-arrow {
  float: left;
  margin-left: 25px;
  width: 20%;
}

.team-bar .first-one-arrow hr {
  border-bottom: 1px solid #2D7DA4;
  border-top: 1px solid #2D7DA4;
 }

.team-bar .first-arrow hr {
  border-bottom: 1px solid #2D7DA4;
  border-top: 1px solid #2D7DA4;
 }

.team-bar .second-arrow hr {
  border-bottom: 1px solid #6aa42f;
  border-top: 1px solid #6aa42f;
}

.team-bar .third-arrow hr {
  border-bottom: 1px solid #FFBD20;
  border-top: 1px solid #FFBD20;

}

.team-bar .fourth-arrow hr {
  border-bottom: 1px solid #db3615;
  border-top: 1px solid #db3615;
}

.team-bar {
  margin-bottom: 15px;
  margin-top: 30px;
  position: relative;
}

.team-bar i {
  border-radius: 50%;
  color: #FFFFFF;
  display: block;
  height: 24px;
  line-height: 24px;
  margin-top: -32px;
  overflow: hidden;
  padding: 0;
  text-align: center;
  width: 24px;
  position: absolute;
}

.team-bar .first-arrow .fa-angle-up {
  background:#2D7DA4;
  margin-left:-33px
 }

.team-bar .second-arrow .fa-angle-down {
  background:#6AA42F;
  margin-left: -33px;
}

.team-bar .third-arrow .fa-angle-up {
  background:#FFBD20;
  margin-left: -32px;
}

.team-bar .fourth-arrow .fa-angle-down {
  background:#db3615;
  margin-left: -32px;
}

/*-------------------------*/


















/*------------TBS------------------------*/






.text-align-right {text-align: right;}

.page-header{border-bottom:1px solid #ccc}


.tbs-text-16 { font-size:16px;}
.tbs-text-20 { font-size:20px;}

  .tbs-padding-bottom-10{
    padding-bottom: 10px;
  }

.tbs-text-12-ccc { font-size:12px; color:#ccc}
.tbs-text-12-999 { font-size:12px; color:#999}
.tbs-text-13 { font-size:13px; }
.tbs-text-15-under-line { font-size:15px; text-decoration:underline }
.tbs-text-15{ font-size:15px;}
.tbs-text-13-red { font-size:13px; color:#900}

.tbs-left-20{ padding-left:20px;}

.tbs-text-fff { color:#fff}

#font-24{ font-size:24px;}
#font-18{ font-size:18px;}
#font-130{ font-size:30px;}

#tbs-text-000 { color:#000}
#tbs-text-red { color:#900}

#tbs-text-red-a54f29 { color:#a54f29}

#tbs-text-green { color:#693}

#tbs-text-blue { color:#36C}

#tbs-text-purple { color:#939}

#tbs-text-orange{ color:#F90}

#tbs-text-grey{ color:#999}

#tbs-left-20 { padding-left:20px;}

#tbs-left-30 { padding-left:30px;}

#tbs-left-50 { padding-left:50px;}

.tbs-right-10 { padding-right:10px;}

#tbs-text-bg {color:#f9f3ec;}

#tbs-margin-top-20 { margin-top:-20px;}

#tbs-margin-left-40 { margin-left:-40px;}

#request-left {  
color:#900;
  }
#request-left:before {
    content: "★";
	color:#900;
  }


#request:before {
    content: "★";
	color:#900;
  }


.recommom-title-news { background:url(../IMG/recommom-title-news.jpg);
background-position:center;
height:80px;

}
.recommom-rent { background:url(../IMG/recommom-rent.jpg);
background-position:center;
height:80px;
}

.recommom-subject { background:url(../IMG/recommom-subject.jpg);
background-position:center;
height:25px;
}
.recommom-sale { background:url(../IMG/recommom-sale.jpg);
background-position:center;
height:80px;
}

.recommom-link { background:url(../IMG/recommom-link.jpg);
background-position:center;
height:80px;
}

@charset "utf-8";
/* CSS Document */



.recommom-title-rent { background:url(../IMG/recommom-title-rent.jpg);
background-position:center;
height:80px;

}

.recommom-title-social-residence { background:url(../IMG/recommom-title-Social-residence.jpg);
background-position:center;
height:80px;

}


.recommom-title-estate-consultant { background:url(../IMG/recommom-title-consultant.jpg);
background-position:center;
height:80px;

}


.recommom-title-media { background:url(../IMG/recommom-title-media.jpg);
background-position:center;
height:80px;

}

.recommom-title-product { background:url(../IMG/recommom-title-product.jpg);
background-position:center;
height:80px;

}


.recommom-more { float:left; margin-top:50px; margin-left:20px;}

.recommom-more a { font-size:18px; font-weight:600; color:#666;}

#title-bar{
	background:#900;
	color:#fff;
	height:50px;
	font-size:1em;
	padding-top:20px;
	text-align:center;
}









